/*-------------------------------------------------------------------------------------------*/
/*- MEMBERS BOOKINGS---------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/
.page-content.public-calendar .col-lg-3.col-md-2.col-sm-4.col-xs-3.row-heading {
 	    width: 12%!important;
}

.teetime-day-table .row-heading {
	width:auto;	
}

.teetime-search-filters .filter-wrapper .form-group {
    float: left;	
}

.teetime-search-filters .btn-wrapper .btn-group, .teetime-search-filters .btn-wrapper .btn {
	float:left;	
}

@media (min-width: 992px) {
.page-content.public-registration .col-md-10 {width: 83.333333%;}

}
@media (min-width: 768px) {
.col-sm-10 {min-width: 70.333333%;}
}

input.form-control{
	width: 85%!important;	
}